Bug 248607 - devel/treepy.el: Update to 0.1.2
Summary: devel/treepy.el: Update to 0.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-11 18:47 UTC by Yasuhiro KIMURA
Modified: 2020-08-15 07:02 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (2.25 KB, patch)
2020-08-11 18:47 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (2.25 KB, patch)
2020-08-13 10:18 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-08-11 18:47:28 UTC
Created attachment 217159 [details]
Patch file

Update to 0.1.2.
Comment 1 Fernando Apesteguía freebsd_committer 2020-08-12 07:54:31 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Yasuhiro KIMURA 2020-08-12 09:45:29 UTC
(In reply to Fernando Apesteguía from comment #1)

Unfortunately neither changelog nor release note is provided for this software.
Comment 3 Yasuhiro KIMURA 2020-08-13 10:18:32 UTC
Created attachment 217190 [details]
Updated patch file

Update patch to make it fit to latest ports tree.
Comment 4 Tobias C. Berner freebsd_committer 2020-08-15 07:02:39 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2020-08-15 07:02:46 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 15 07:02:32 UTC 2020
New revision: 544915
URL: https://svnweb.freebsd.org/changeset/ports/544915

Log:
  devel/treepy.el: Update to 0.1.2

  PR:		248607
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>  (maintainer)

Changes:
  head/devel/treepy.el/Makefile
  head/devel/treepy.el/distinfo
  head/devel/treepy.el/files/